Результаты поиска по запросу "pypi"

1 ответ

Если вы хотите сохранить настройки среды пользователя, вы можете сделать

аюсь установить pip, но в настоящее время не могу. Я перехожу к папке pip и

5 ответов

Как я могу подписаться на обновления пакета на PyPI?

Я хотел бы получать уведомления каждый раз, когда на PyPI выпускается новая версия Virtualenv, желательно по электронной почте или через RSS-канал. Это возмо...

4 ответа

Проверьте, актуальны ли требования

я использую

ТОП публикаций

9 ответов

 при обновлении установленных версий пакета.

аюсь установить версию 1.2.2 адаптера MySQL_python, используя свежий файл virtualenv, созданный с помощью--no-site-packages вариант. Текущая версия, показанная в PyPi:1.2.3 [http://pypi.python.org/pypi/MySQL-python/1.2.3], Есть ли способ ...

5 ответов

Установите py2exe для python 2.7 поверх pip: для этого пакета требуется Python 3.3 или новее

2 ответа

А как насчет Windows?

от вопрос уже есть ответ здесь: Невозможно установить пакеты Python [SSL: TLSV1_ALERT_PROTOCOL_VERSION] [/questions/49768770/not-able-to-install-python-packages-ssl-tlsv1-alert-protocol-version] 14 ответовpip install <package name> терпит ...

5 ответов

PyPI работает медленно. Как мне запустить свой собственный сервер?

Когда новый разработчик присоединяется к команде или Jenkins запускает полную сборку, мне нужно создать новый virtualenv. Я часто нахожу, что для установки virtualenv с Pip и большим количеством (более 10) требований требуется очень много времени ...

3 ответа

Как удалить пакет из Pypi

Как удалить пакет из Pypi? Я загрузил посылку в Pypi несколько месяцев назад. Пакет устарел, и я хотел бы официально удалить его. Я не могу найти документацию о том, какУдалить моя посылка

4 ответа

pypi UserWarning: неизвестная опция распространения: 'install_requires'

Кто-нибудь сталкивался с этим предупреждением при выполненииpython setup.py install пакета PyPI? install_requires определяет, что требует пакет. Многие пакеты PyPI имеют эту опцию. Как это может быть «неизвестный вариант распространения»?

4 ответа

Почему pip терпит неудачу с плохим хэшем md5 для пакета?

Я пытаюсь установить пакет Django в virtualenv. Я на новом компьютере (OSX 10.8.2). Я установил virtualenv через easy_install. С активированным virtualenv я запустил: (pyenv)$ pip install Django Downloading/unpacking Django ...